﻿* {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.db_left{
  font-size: 14px;
}
.box{font-size: 14px !important;}
body {
  width: 7.5rem;
  margin: 0 auto !important;
  overflow: hidden;
}

img {
  max-width: 100%;
  border: none;
}
.clear::after {
  content: "";
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
ul li {
  list-style: none;
}
.mt1 {
  margin-top: 0.1rem;
}
.mt2 {
  margin-top: 0.2rem;
}
.mt3 {
  margin-top: 0.1rem;
}
.mt4 {
  margin-top: 0.4rem;
}
.mt5 {
  margin-top: 0.1rem;
}
.appear {
  display: block !important;
}
.conceal {
  display: none !important;
}
.main_ban {
  width: 7.5rem;
  height: 5.52rem;
  overflow: hidden;
}

#xingWen {
  width: 7.5rem;
  height: 0.58rem;
  background: url(../images/tips.jpg) no-repeat #f2f2f2;
  background-position: left center;
  background-size: 1.51rem 0.7rem;
}
#tips a {
  color: #555555;
  font-size: 0.26rem;
  height: 0.58rem;
  line-height: 0.58rem;
  float: left;
  width: 9rem;
  display: block;
}
#tips {
  width: 5.5rem;
  height: 0.58rem;
  line-height: 0.58rem;
  box-sizing: border-box;
  margin-left: 1.8rem;
}

.main-a {
  width: 7.1rem;
  height: 2.7rem;
  margin: auto;
  border: solid 0px #cccccc;
  background: url(../images/main_abg.jpg) no-repeat;
  background-size: 100%;
}
.main-a span {
  width: 2.1rem;
  height: 1.3rem;
  float: left;
  margin-left: 1.44rem;
  margin-top: 0.25rem;
}
.main-a span a h2 {
  color: #000000;
  font-size: 0.28rem;
  font-weight: normal;
}
.main-a span a h2 {
  color: #858585;
  font-size: 0.22rem;
  margin-top: 0.08rem;
  line-height: 0.34rem;
  font-weight: normal;
}
.main-b {
  zoom: 1;
  width: 7.1rem;
  margin-left: 0.2rem;
}
.main-b h2 {
  font-size: 0.36rem;
  text-align: center;
  color: #92271c;
}
.main-b .pifuList {
  zoom: 1;
  width: 100%;
}
.main-b .zhengLiaoImg {
  width: 2rem;
}
.main-b .zhengLiaoList {
  width: 5rem;
  margin-left: 0.1rem;
}
.main-b .zhengLiaoList ul {
  margin-top: 0.15rem;
  width: 100%;
  zoom: 1;
}
.main-b .zhengLiaoList ul:nth-child(1) {
  margin-top: 0.1rem;
}
.main-b .zhengLiaoList ul li {
  float: left;
  display: block;
  box-sizing: border-box;
  width: 1.51rem;
  height: 0.5rem;
  border: 1px solid #999999;
  border-radius: 5px;
  margin-left: 0.15rem;
}
.main-b .zhengLiaoList ul li a {
  font-size: 0.28rem;
  display: block;
  width: 1.51rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  color: #000;
}

.main_c {
  zoom: 1;
  width: 7.1rem;
  margin-left: 0.2rem;
}
.main_c h2 {
  font-size: 0.36rem;
  text-align: center;
}
.main_c p {
  font-size: 0.28rem;
  text-align: center;
}
.main_c p:nth-child(4) {
  width: 0.23rem;
  text-align: center;
  margin: 0 auto;
}
.main_c .healthTelP2 {
  width: 6.3rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.main_c a {
  display: block;
  width: 5.2rem;
  margin: 0 auto;
  font-size: 0.32rem;
  color: #000;
}

.main-d {
  zoom: 1;
  width: 7.1rem;
  margin-left: 0.2rem;
}
.main-d h2 {
  font-size: 0.36rem;
  text-align: center;
  color: #92271c;
}
.main-d-a {
  margin-left: 0.05rem;
  zoom: 1;
}
.main-d-a a {
  display: block;
  width: 33.33%;
  height: 0.6rem;
  box-sizing: border-box;
  border: 1px solid #c6c6c6;
  font-size: 0.28rem;
  float: left;
  line-height: 0.6rem;
  text-align: center;
}
.main-d-a .on {
  background: #852b1f;
  color: #fff;
  border: 1px solid #852b1f;
}
.main-d-b {
  zoom: 1;
}
.main-d-b a {
  font-size: 0.28rem;
  width: 100%;
  float: left;
  margin-top: 0.2rem;
  display: block;
  color: #000;
}

.expert {
  position: relative;
  height: 5.3rem;
}

.expert .bd {
}

.expert .hd {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 39%;
  padding: 0.1rem 0;
  width: 3rem;
}

.expert .hd ul {
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: box;
  height: 15px;
  display: block;
}

.expert .hd ul li {
  -moz-box-flex: 1;
  -webkit-box-flex: 1;
  box-flex: 1;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 0;
  background: #a7a7a7;
  border: 1px solid #a7a7a7;
  float: left;
}

.expert .hd ul .on {
  background: #852b1f;
}

.expert_scr {
  position: relative;
}
.expert_cont a:nth-child(2) {
  position: absolute;
  top: 3.58rem;
  width: 1.9rem;
  height: 0.59rem;
  left: 3.2rem;
  border-radius: 10px;
  display: block;
}
.expert_cont a:nth-child(3) {
  position: absolute;
  top: 3.58rem;
  width: 1.9rem;
  height: 0.59rem;
  left: 5.2rem;
  border-radius: 10px;
  display: block;
}
.mainJiShu {
  width: 7.1rem;
  margin-left: 0.2rem;
  zoom: 1;
}
.mainJiShu h2 {
  font-size: 0.36rem;
  color: #92271c;
  text-align: center;
}

.jishuLiTels {
  display: block;
  width: 6.68rem;
  margin-left: 0.21rem;
  margin-top: 0.5rem;
}
.hospitalGz {
  zoom: 1;
}
.hospitalGz ul li {
  width: 33%;
  float: left;
  font-size: 0.22rem;
  text-align: center;
  line-height: 0.42rem;
  margin-top: 0.1rem;
}
.pingJia {
  width: 7.1rem;
  float: left;
  margin-top: 0.2rem;
  margin-left: 0.2rem;
  zoom: 1;
  position: relative;
}
.pingJia-a h2 {
  font-size: 0.32rem;
  color: #c20001;
  line-height: 2;
  float: left;
  text-align: center;
  width: 7.1rem;
  font-weight: bold;
}
.pingJia-a h2 {
  font-size: 0.28rem;
  color: #fff;
  width: 7.1rem;
  float: left;
  text-align: center;
  padding-left: 1rem;
}
.pingJia-a b {
  color: #fff;
  background: #c20001;
  float: left;
  height: 0.5rem;
  width: 0.5rem;
  margin-left: 0.1rem;
  line-height: 0.5rem;
  text-align: center;
  border-radius: 0.5rem;
}
.pingJia-b {
  width: 7.1rem;
  float: left;
  background: #c20001;
  border-radius: 5px 5px 0 0;
  margin-top: 0.2rem;
  zoom: 1;
}
.pingJia-b h3 {
  height: 0.52rem;
  line-height: 0.52rem;
  color: #fff;
  float: left;
}
.pingJia-b i {
  text-align: center;
  float: left;
  width: 2.39rem;
  font-style: normal;
  font-size: 0.28rem;
}
.gunDong ul {
  background: #fff;
  float: left;
  width: 7.1rem;
  background: #fff;
}
.gunDong li {
  color: #333;
  float: left;
  width: 100%;
  line-height: 2;
  border-bottom: solid 1px #ccc;
  font-size: 0.24rem;
  background: #fff;
  text-align: center;
}
.gunDong li:nth-child(2n) {
  background: #fef2eb;
}
.gunDong li:last-child {
  border-bottom: solid 0 #ccc;
}
.gunDong b {
  float: left;
  text-align: center;
  width: 2.39rem;
  border-right: solid 1px #ccc;
  font-size: 0.24rem;
}
.gunDong b:nth-child(2n + 3) {
  border-right: solid 0 #ccc;
}

.gunDong {
  width: 7.1rem;
  float: left;
  margin-left: 0.2rem;
  zoom: 1;
  position: relative;
}
.pingJiaBot {
  width: 7.1rem;
  height: 0.22rem;
  background: #c20001;
  border-radius: 0 0 5px 5px;
  margin-left: 0.2rem;
}
.clear-30 {
  height: 0;
  margin: auto;
  width: 100%;
  background: #fff;
  clear: both;
  max-width: 6.4rem;
}
.addPfb {
  width: 100%;
  text-align: center;
}
.addPfb p {
  display: inline-block;
  font-size: 0.24rem;
  border-bottom: 1px solid #ff9f64;
  color: #ff9f64;
  float: left;
  margin-left: 2.92rem;
  margin-top: 0.2rem;
}
/* 表单 */
.jgGuahaoTitle {
  width: 100%;
  margin: auto;
  font-size: 0.3rem;
  text-align: center;
}
.jgGuahaoForm {
  width: 100%;
  margin: auto;
}
.jgGuahaoForm1 {
  width: 100%;
  overflow: hidden;
  margin: auto;
  margin-top: 0.35rem;
}
.jgGuahaoFormZhu {
  font-size: 0.3rem;
  width: 38%;
  float: left;
  margin: 0.11rem 0;
  text-align: right;
}

.jgGuahao input,
.jgGuahao textarea {
  -webkit-appearance: none;
  margin: 0px;
  padding: 0px;
  outline: none;
  border: 1px solid #ccc;
  height: 0.6rem;
  line-height: 0.6rem;
  border-radius: 5px;
  padding-left: 10px;
  width: 50%;
}
.jgGuahaoFormName {
  font-size: 0.3rem;
  width: 40%;
  float: left;
}
.jgGuahaoTijiao {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0.3rem;
  margin-top: 0.3rem;
}
.jgGuahaoFormZhu2 {
  font-size: 0.3rem;
  color: red;
}
.jgGuahaoFormTel {
  font-size: 0.3rem;
  width: 40%;
  float: left;
}

#jgNotice {
  position: absolute;
  background: white;
  top: 0;
  padding: 0;
  z-index: 999;
}

.main {
  position: absolute;
  top: 0.1rem;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  width: 7.5rem;
}

.jgFooterAll {
  margin-bottom: 0.85rem !important;
}
/* ///////// */
.focus {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.focus .hd {
  width: 100%;
  height: 0.25rem;
  position: absolute;
  z-index: 1;
  bottom: 0;
  text-align: center;
}

.focus .hd ul {
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: box;
  height: 0.07rem;
  background-color: rgba(51, 51, 51, 0.5);
}

.focus .hd ul li {
  -moz-box-flex: 1;
  -webkit-box-flex: 1;
  box-flex: 1;
}

.focus .hd ul .on {
  background: #ff4000;
}

.focus .bd {
  position: relative;
  z-index: 0;
}

.focus .bd li img {
  width: 100%;
}

.focus .bd li a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* 取消链接高亮 */
}
.QQ img {
  width: auto;
}
